*,
*::before,
*::after {
  box-sizing: border-box;
}

/** 
Welkom bij naamkaart css, dit is de css die gebruikt wordt voor het soort visite
kaartje dat je ziet onder elke pagina.
*/

/*------------------------------------------------------------- Algemene stijl */
.naamkaart {
    background-image: url('../../assets/images/boekhouding/general/naamkaart.png');
    background-size: cover;
    background-position: center center;
    clip-path: path("M 0 0 L 1300 59 L 1300 350 L 0 350 Z Z Z");
    color: white;
    padding: 3.125rem; /* 50px */
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%; /* Correcte eenheid */
    margin-top: 20%;
    position: relative;
    z-index: -1;
}

.naamkaart::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 106, 32, 0.52); /* Omgerekend van #006a2085 */
    clip-path: inherit;
    z-index: -1;
}

/*------------------------------------------------------------- Stijl afbeelding */
.imgProfiel {
    width: 13.75rem;  /* 220px */
    height: 13.75rem;
    border-radius: 50%;
    object-fit: cover;
    margin-right: 1.25rem; /* 20px */
    box-shadow: 0rem 0.25rem 0.375rem rgba(0, 0, 0, 0.1); /* 0px 4px 6px */
}

/*------------------------------------------------------------- Container text links */
.text-links {
    font-size: 1.1rem; /* 20px */
    line-height: 0.5;
    position: absolute;
    left: 18.75rem; /* 300px */
}

/*------------------------------------------------------------- Container text rechts */
.text-rechts {
    font-size: 1.1rem; /* 20px */
    line-height: 1.6;
    max-width: 50%;
    margin-right: 3.125rem; /* 50px */
}

